- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- PREV PACKAGE
- NEXT PACKAGE

- FRAMES
- NO FRAMES

- All Classes

# Package net.i2p.desktopgui.util

- Class Summary
  Class | Description
  --- | ---
  ConfigurationManager | Manage the configuration of desktopgui.
  I2PDesktop |

- Exception Summary
  Exception | Description
  --- | ---
  BrowseException |

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- PREV PACKAGE
- NEXT PACKAGE

- FRAMES
- NO FRAMES

- All Classes